SWFMovie_setSoundStreamAt(3)

NAME
SWFMovie_setSoundStreamAt - Includes streaming sound to a movie.

SYNOPSIS
#include <ming.h>

void SWFMovie_setSoundStreamAt
(
    SWFMovie movie,
    SWFSoundStream stream,
    float skip
);

PARAMETERS

SWFMovie movie
    Not Documented.

SWFSoundStream stream
    Not Documented.

float skip
    Not Documented.

DESCRIPTION
 Sound is skiped by skip seconds. The skip parameter describes the time in seconds (float) to be skiped. See also SWFMovie_setSoundStream, newSWFSoundStream.